Subject: bug#15821: a better M-SPC

From: Stefan Kangas <[email-masked]>
Date: Sat, 29 Feb 2020 00:21:35 +0100

tags 15821 wontfix
close 15821
thanks

Stefan Kangas <[email-masked]> writes:

> In summary, if I understand them correctly, I oppose the proposed
> changes, which would in my opinion be a change for the worse.  They
> would also be backwards compatible and almost certainly break existing
> use patterns.  (I know they would for me.)
>
> I therefore recommend to close this as wontfix.

Andreas Schwab and RMS has expressed support for my proposal to not
changing anything here.  There also have been no further comments
within 5 weeks.  I'm consequently closing this bug now.

Best regards,
Stefan Kangas